uuid: 36606871-6b0b-427c-a7b8-8b3172a7937f
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.image_and_text
    - field.storage.dynamic_content_entity.field_title
id: dynamic_content_entity.image_and_text.field_title
field_name: field_title
entity_type: dynamic_content_entity
bundle: image_and_text
label: Title
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
